Subject: Re: erofs -next tree inclusion request

From: Gao Xiang <[email-masked]>
Date: Thu, 19 Sep 2019 20:23:28 +0800

Hi Mark,

On Thu, Sep 19, 2019 at 01:17:39PM +0100, Mark Brown wrote:
> On Thu, Sep 19, 2019 at 08:01:10PM +0800, Gao Xiang wrote:
> 
> > Could you kindly help add the erofs -next tree to linux-next?
> 
> > git://git.kernel.org/pub/scm/linux/kernel/git/xiang/erofs.git dev
> 
> > This can test all erofs patches with the latest linux-next tree
> > and make erofs better...
> 
> That seems like a good idea however since we're in the merge window and 
> the only things that should be being added to -next right now are fixes
> I'll hold off on doing this myself.  Stephen will be back on the 30th
> (just after merge window closes), I'm sure he'll be happy to add the
> tree but in case this gets lost in all the mail from the time he's been
> travelling you might want to remind him after that.
> 
> If you have a separate fixes branch I'd be happy to add that right now.

Thanks for the -fixes information and detailed reminder (I didn't notice
that, sorry...)

I will do a -fix only branch later for urgent and trivial fixes.

For -next, it's okay to wait for Stephen of course :) ...

Thanks,
Gao Xiang